Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcStrSetDel

## Name

FcStrSetDel -- delete from a string set

## Synopsis

    #include <fontconfig.h>

``FcBool FcStrSetDel`(FcStrSet *set, const FcChar8 *s);`

## Description

Removes s from set, returning FcTrue if s was a member else FcFalse.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcStrSetAddFilename | Up | FcStrSetDestroy